Package com.oracle.truffle.api.nodes

## Interface GraphPrintVisitor.ChildSupplier

Enclosing class:
  GraphPrintVisitor

    public static interface GraphPrintVisitor.ChildSupplier

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `endNode​(java.lang.Object callNode)`
`java.lang.Object` `startNode​(java.lang.Object callNode)` Supplies an additional child if available.

### Method Detail

#### startNode

    java.lang.Object startNode​(java.lang.Object callNode)

Supplies an additional child if available.

#### endNode

    void endNode​(java.lang.Object callNode)